 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 392px;
}

.u-section-1 .u-image-1 {
  width: 181px;
  height: 140px;
  margin: 74px auto 0;
}

.u-section-1 .u-text-1 {
  margin: 28px 108px 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 51px 8px 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 45px;
  }

  .u-section-1 .u-text-1 {
    margin: 55px 0 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 257px;
  }

  .u-section-1 .u-image-1 {
    width: 137px;
    height: 106px;
    margin-top: 38px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 28px;
    margin-bottom: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-1 .u-image-1 {
    width: 115px;
    height: 89px;
    margin-top: 48px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 25px;
    margin-bottom: 38px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 961px;
}

.u-section-2 .u-text-1 {
  width: 877px;
  margin: 84px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 62px auto 60px -18px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 547px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 9px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 23px 0 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 16px;
  margin-bottom: 0;
  width: 362px;
  height: auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 21px 21px;
  min-height: 480px;
}

.u-section-2 .u-list-item-1 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-2 {
  padding: 6px 10px;
}

.u-section-2 .u-text-3 {
  font-size: 1.27778rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 13px 0;
}

.u-section-2 .u-line-1 {
  transform-origin: left center 0px;
  margin: -4px 13px 0;
}

.u-section-2 .u-image-1 {
  height: 184px;
  margin: 31px 13px 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 19px 13px 0;
}

.u-section-2 .u-group-1 {
  min-height: 49px;
  width: 300px;
  height: auto;
  margin: 14px auto 0;
}

.u-section-2 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.777778rem;
  background-image: none;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 547px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 9px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  margin: 23px 21px 0;
}

.u-section-2 .u-list-2 {
  grid-template-rows: auto auto;
  width: 362px;
  height: auto;
  margin: 16px 0 0;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: 100%;
  grid-gap: 21px 21px;
  min-height: 480px;
}

.u-section-2 .u-list-item-2 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-5 {
  padding: 6px 10px;
}

.u-section-2 .u-text-7 {
  font-size: 1.27778rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 13px 0;
}

.u-section-2 .u-line-2 {
  transform-origin: left center 0px;
  margin: -4px 13px 0;
}

.u-section-2 .u-image-2 {
  height: 184px;
  margin: 31px 13px 0;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  margin: 19px 13px 0;
}

.u-section-2 .u-group-2 {
  min-height: 49px;
  width: 300px;
  height: auto;
  margin: 14px auto 0;
}

.u-section-2 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.777778rem;
  background-image: none;
  font-weight: 700;
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 547px;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 9px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  font-style: italic;
  margin: 23px 21px 0;
}

.u-section-2 .u-list-3 {
  grid-template-rows: auto auto;
  width: 362px;
  margin: 16px 0 -23px;
}

.u-section-2 .u-repeater-3 {
  grid-template-columns: 100%;
  grid-gap: 21px 21px;
  min-height: 480px;
}

.u-section-2 .u-list-item-3 {
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
}

.u-section-2 .u-container-layout-8 {
  padding: 6px 10px;
}

.u-section-2 .u-text-11 {
  font-size: 1.27778rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 23px 13px 0;
}

.u-section-2 .u-line-3 {
  transform-origin: left center 0px;
  margin: 23px 13px 0;
}

.u-section-2 .u-image-3 {
  height: 184px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  font-size: 1rem;
  margin: 20px 13px 0;
}

.u-section-2 .u-group-3 {
  min-height: 49px;
  width: 300px;
  height: auto;
  margin: 13px auto 0;
}

.u-section-2 .u-container-layout-9 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-13 {
  font-size: 0.777778rem;
  background-image: none;
  font-weight: 700;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 865px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 451px;
  }

  .u-section-2 .u-list-1 {
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-line-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    height: 150px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: 20px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 13px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 451px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-2 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-2 {
    height: 143px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-group-2 {
    margin-top: 23px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 451px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-3 {
    margin-bottom: 0;
    width: 100%;
  }

  .u-section-2 .u-repeater-3 {
    min-height: 484px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-line-3 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-3 {
    height: 143px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-group-3 {
    margin-top: -5px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 2px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -14px;
    margin-bottom: -20px;
    width: 100%;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 569px;
  }

  .u-section-2 .u-image-1 {
    height: 281px;
    width: 500px;
    margin-top: 23px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: 23px;
  }

  .u-section-2 .u-group-1 {
    width: 428px;
    margin-top: -17px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-2 .u-list-2 {
    width: 100%;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 658px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-2 .u-image-2 {
    height: 309px;
    width: 500px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 29px;
  }

  .u-section-2 .u-group-2 {
    width: 428px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 15px;
    margin-left: -21px;
    margin-right: -21px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-repeater-3 {
    min-height: 686px;
  }

  .u-section-2 .u-image-3 {
    height: 321px;
    width: 500px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-2 .u-group-3 {
    width: 428px;
    margin-top: 2px;
    margin-left: 127px;
    margin-right: 127px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 15px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.2777777777777777rem;
  }

  .u-section-2 .u-image-1 {
    height: 280px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 13px;
    margin-right: 10px;
  }

  .u-section-2 .u-group-1 {
    min-height: 47px;
    width: 354px;
    margin-top: 1px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 636px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.2777777777777777rem;
  }

  .u-section-2 .u-image-2 {
    height: 280px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 39px;
  }

  .u-section-2 .u-group-2 {
    min-height: 47px;
    margin-top: 44px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-3 {
    min-height: 617px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.2777777777777777rem;
  }

  .u-section-2 .u-image-3 {
    height: 280px;
  }

  .u-section-2 .u-group-3 {
    min-height: 47px;
    width: 424px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-top: 13px;
    margin-left: -143px;
    margin-right: -143px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2329px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 58px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 458px;
  }

  .u-section-2 .u-image-1 {
    height: 169px;
    width: 302px;
  }

  .u-section-2 .u-group-1 {
    width: 298px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 547px;
  }

  .u-section-2 .u-image-2 {
    height: 169px;
    width: 302px;
  }

  .u-section-2 .u-group-2 {
    width: 272px;
  }

  .u-section-2 .u-repeater-3 {
    min-height: 484px;
  }

  .u-section-2 .u-image-3 {
    height: 169px;
    width: 302px;
  }

  .u-section-2 .u-group-3 {
    width: 283px;
    margin-top: -9px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-13 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-2 .u-list-item-1,
.u-section-2 .u-list-item-1:before,
.u-section-2 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-list-item-1.u-list-item-1.u-list-item-1.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-list-item-2,
.u-section-2 .u-list-item-2:before,
.u-section-2 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-list-item-2.u-list-item-2.u-list-item-2.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-list-item-3,
.u-section-2 .u-list-item-3:before,
.u-section-2 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3:hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}

.u-section-2 .u-list-item-3.u-list-item-3.u-list-item-3.hover {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1) !important;
}